uuid: de451e5d-2e05-4a76-b28b-91b08d09b56d
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_location
    - node.type.etapa
    - taxonomy.vocabulary.locations
id: node.etapa.field_ref_location
field_name: field_ref_location
entity_type: node
bundle: etapa
label: Localidades
description: "Localidades del Camino relacionadas con el Artículo. Se mostrarán enlaces al final del texto. \r\nPueden ser \"Localidades\" o \"Regiones / provincias\"."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: locations
field_type: entity_reference
